Bug 867472 - Gnome-documents doesn't see XPS documents
Gnome-documents doesn't see XPS documents
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-documents (Show other bugs)
7.0
x86_64 Linux
low Severity medium
: beta
: 7.0
Assigned To: Debarshi Ray
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-17 11:15 EDT by Martin Simon
Modified: 2016-09-19 22:14 EDT (History)
2 users (show)

See Also:
Fixed In Version: tracker-0.14.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 08:27:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Simon 2012-10-17 11:15:52 EDT
Description of problem:
Gnome-documents doesn't see XPS documents despite the fact it's in Gnome Documents's Help marked as supported format

Version-Release number of selected component (if applicable):
gnome-documents-3.6.0-1

How reproducible:
100%

Steps to Reproduce:
1. Get any XPS file and move it to any tracked folder (~/Documents or ~/Downloads should be fine)
2. Start Gnome Documents
3.
  
Actual results:
There is no XPS file in Gnome Documents

Expected results:
XPS file should be in the Gnome Documents as it's supported format

Additional info:
Comment 1 Matthias Clasen 2012-10-29 20:26:05 EDT
Filed upstream here: https://bugzilla.gnome.org/show_bug.cgi?id=687160
Comment 5 Martin Simon 2013-06-27 07:55:24 EDT
XPS documents are now visible in gnome-documents. I only needed to restart tracker database

tracker-0.16.1-4.el7.x86_64

-> verified
Comment 6 Ludek Smid 2014-06-13 08:27:03 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.